/*
Theme Name: i-excel child
Description: Child theme for i-excel theme
Author: Courtland
Template: i-excel
*/



	
	#primary{
		padding:0 !important; 
		margin:0;

	}

	body{
		color:black !important;
		background-image:url(/wp-content/uploads/bg.jpg) !important;
		background-repeat: repeat;
	}


/**
 * 12.0 Media Queries
 * ----------------------------------------------------------------------------
 */

.pageHolder{
	overflow: hidden;
}

.pageHolder:after{
	content:"";
	display: block;
	clear:both;
}


.container{
	background-image: url(/wp-content/uploads/bg2.jpg);
	background-repeat: repeat;
	background-position:center top;
	width:100%;
	max-width:980px;
	margin:auto;
	position: relative;
	z-index:500;
}

.container:after{
	content:"";
	display:block;
	clear:both;
}

.leftbg{
	width:311px;
	position: absolute;
	left:-311px;
	top:0;
	z-index:100;
}

.leftbg img{
	width:100%;
	height:auto;
}

.rightbg{
	width:311px;
	position: absolute;
	right:-311px;
	top:0;
	z-index:100;
}

.rightbg img{
	width:100%;
	height:auto;
}

.wrapper{

	padding-left: 2%;
	padding-right: 2%;
}

.wrapper.header{
	padding-left:6.5%;
	padding-right:6.5%;
}

.wrapper.nav{
	padding-left:5%;
	padding-right:5%;
}

.wrapper.main{
	padding-top:2em;
	padding-bottom:5em;
}

.wrapper:after{
	content: "";
	display:block;
	clear:both;
}





.siteHeader{

}

.siteHeader img{
	width:100%;
	height:auto;
}

.siteHeader .menuIcon{
	display: none;
}

.siteHeader .logo{
	width:31em;
	height:auto;
	float:left;
	margin-right: 1.6em;
	padding-top:2.4em;
}

.siteHeader .mobileLogo{
	display:none;
}




.siteHeader .phone{
	float:left;
	width:14em;
	height:auto;
	margin-top:-5px;
}


.siteHeader .car{
	width:14em;
	height:auto;
	float:right;
	position: relative;
	top:0.9em;
}




.siteNav{
	width:100%;
}

.siteNav ul{
	padding:0;
	margin:0;
	background-color:#1E83A1;
	border-radius:8px;
	padding-left:0.3em;
	padding-right:0.3em;

}

.siteNav ul li{
	display: inline-block;
	list-style-type: none;
	border-right:1px #40A5C3 solid;
}

.siteNav ul li:hover ul{
	opacity:1;
	visibility:visible;
}

.siteNav ul li ul{
	position: absolute;
	border-radius:0px;
	padding-left:0;
	z-index:850;
	border-top:1px #40A5C3 solid;
	opacity:0;
	visibility:hidden;
}

.siteNav ul li ul li{
	display:block;
	border-right:none;
}

.siteNav ul li a{

	color:white;
	font-size:1.1em;
	padding:0.4em 0.7em 0.4em 0.7em;
	display: block;
	text-decoration: none;
	transition:color ;0.35s ease;
}


.siteNav ul li a:hover{
	color: #3b3838;
}


.siteNav ul li:last-child{
	border-right:none;
}




.fordModels{
margin-top:2em;
}

.fordModels:after{
	content:"";
	display:block;
	clear:both;
}


.fordModels .pane{
	float:left;
	width:31.3333%;
	background-color:#a1cedb;
	border-radius:10px;
	position:relative;
	height:19em;
}


.fordModels .pane:nth-child(2){
	margin-left:3%;
	margin-right:3%;
}


.fordModels p{
	padding:4%;
	padding-bottom:8%;
	margin-bottom:0;
	font-size:0.95em;
}

.fordModels a{
	color:#1E83A1 !important;
	font-weight: bold;
}

.fordModels .top{
padding-right:4%;
overflow: hidden;
}

.fordModels .top:after{
	content:"";
	display:block;
	clear:both;
}

.fordModels .top h2{
	float:left;
	margin:0;
	padding:20px 10px 10px 20px;
	background-color: #1E83A1;
	color:white;
	font-size:1.35em;
	border-radius:10px;
	position: relative;
	left:-10px;
	top:-10px;
}

.fordModels img{
	width:35%;
	height:auto;
	position: absolute;
	right:4%;
	top:-2em;
}


.leftContent{
	width:66%;
	float:left;
}

.wrapper.main h1{
	margin:0;
	font-size:1.75em;
	color:#1E83A1;
	padding-bottom:1em;
}

.wrapper.main h2{
	margin:0;
	font-size:1.3em;
	color:#1E83A1;
	padding-bottom:0.5em;
	font-weight: normal;
}

.wrapper.main h4{
	margin:0;
	font-size:1.2em;
	color:black;
	padding-bottom:0.5em;
	font-weight: normal;
}

.wrapper.main a{
	color:#1E83A1 !important;
	text-decoration: underline;
	transition:color:0.4s ease;
}

.wrapper.main a:hover{
	color:black !important;
}

.wrapper.main input[type="text"]:focus{
	border:1px black solid;
}

.wrapper.main textarea:focus{
	border:1px black solid;
}

.wrapper.main select{
	height:2em;
}

.wrapper.main label{
	display: block;
	width:100%;
}



.wrapper.main .ninja-forms-cont{
	max-width:30em;
}

.wrapper.main .ninja-forms-required-items{
	display: none;
}

.wrapper.main .ninja-forms-cont input[type="submit"]{
	color:white;
	background-color:#1E83A1;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	padding:0.75em 1.1em 0.75em 1.1em;
	border-radius: 5px;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin-top:0.4em;
	margin-bottom:1.4em !important;
	text-decoration: none !important;
	display:inline-block;
}


.wrapper.main .ninja-forms-cont input[type="submit"]:hover{
		
		background-color:#353b3c;
	
}

.wrapper.main #ninja_forms_field_4_label{
	display:block;
	width:100%;
}

.wrapper.main #ninja_forms_field_4{
	margin-left:0;
}



.wrapper.main .ninja-forms-field-description p{
	font-size:0.8em;
	margin-top:0.4em;
}


.rightContent{
	width:31%;
	float:right;
}

.rightContent h2{
	margin:0;
	font-size:1.65em;
	color:#1E83A1;
	padding-bottom:0.5em;
}


.rightContent a{
	color:#1E83A1 !important;
	text-decoration: underline;
	transition:color:0.4s ease;
}

.rightContent a:hover{
	color:black !important;
}



.siteFooter{
	margin-top:2em;
}


.siteFooter .topFooter{
	background-color:#3b3838;
	padding-left:5%;
	padding-right:5%;
	padding-top:2em;
	padding-bottom:2em;
}

.siteFooter .topFooter:after{
	content:"";
	display:block;
	clear:both;
}


.siteFooter .topFooter .left{
	width:65%;
	float:left;
}

.siteFooter .topFooter .left:after{
	content: "";
	display:block;
	clear:both;
}


.siteFooter .topFooter .left img{
	width:10em;
	height:auto;
	float:left;
	padding-right:1em;
}

.siteFooter .topFooter .left h2{
	color:#1E83A1;
	font-size: 1.45em;
	margin:0;
	margin-bottom:1em;
}

.siteFooter .topFooter .left p{
	color:white;
}



.siteFooter .topFooter .left a{
	color:#1E83A1 !important;
	text-decoration: underline;
}

.siteFooter .topFooter .left a:hover{
	color:white !important;
}

.siteFooter .topFooter .right{
	float:right;
	width:25%;
}


.siteFooter .topFooter .right .pane{
	width:100%;
	background-color:#a1cedb;
	border-radius:10px;
	position:relative;
	padding-bottom:4%;
}



.siteFooter .topFooter .right .pane p{
	padding:0 4% 0 4%;
	padding-bottom:0;
	margin-bottom:0.5em;
}

.siteFooter .topFooter .right .pane a{
	color:#1E83A1 !important;
}

.siteFooter .topFooter .right .pane .top{
padding-right:4%;
overflow: hidden;
}

.siteFooter .topFooter .right .pane .top:after{
	content:"";
	display:block;
	clear:both;
}

.siteFooter .topFooter .right .pane .top h2{
	float:left;
	margin:0;
	padding:20px 10px 10px 20px;
	background-color: #1E83A1;
	color:white;
	font-size:1.35em;
	border-radius:10px;
	position: relative;
	left:-10px;
	top:-10px;
}




.siteFooter .bottomFooter{
	background-color: #454242;
	padding-top:1em;
	padding-bottom:1em;
}

.siteFooter .bottomFooter:after{
	content:"";
	display:block;
	clear:both;
}

.siteFooter .bottomFooter p:nth-child(1){
	float:left;
	color:#8f8e8e;
	margin-bottom: 0;
	font-size:0.9em;
}

.siteFooter .bottomFooter p:nth-child(2){
	float:right;
	color:#8f8e8e;
	margin-bottom: 0;
	font-size:0.9em;
}


.siteFooter .bottomFooter p a{
	color:white !important;
	text-decoration: underline;
}

.siteFooter .bottomFooter p a:hover{
	color:white !important;
	text-decoration: none;
}






@media(max-width:1021px){

	.siteHeader .logo{
		max-width:90%;
		display:block;
	}

	.siteHeader .mobileLogo{
	display:none;
	width:70%;
	height:auto;
}

.siteHeader .mobileLogo img{
	width:100%;
	height:auto;
}



	.siteHeader .phone{
		display:none;
	}

	.siteNav ul li{
		border-bottom:1px #40A5C3 solid;
		border-right:none;
	}




	.fordModels .pane{
	float:left;
	width:31.3333%;
	background-color:#a1cedb;
	border-radius:10px;
	position:relative;
	height:21em;
}




}




@media(max-width:790px){

	.siteHeader{
		border-bottom:2px grey solid;
		padding-bottom:0.8em;
	}

	.siteHeader.border{
		border-bottom:none;
	}


		.siteHeader .logo{
			display: none;
		}	
	


		.siteHeader .mobileLogo{
	max-width:35em;
		width:100%;
		float:none;
		margin:auto;
		display: block;
		padding-top:1.2em;
		padding-left:3em;
}



.siteHeader .car{
	width:20%;
	margin-top:0;
	top:0;
	display: none;
}

.siteHeader .menuIcon{
	display: block;
	position: absolute;
	top:1em;
	left:2%;
	width:3em;
	height:4em;
	background-image:url(/wp-content/uploads/menui.png);
	background-size:100% auto;
	background-position: center top;
	background-repeat: no-repeat;
}


.siteNav{
	height:0;
	overflow: hidden;
	transition:height 0.5s ease;
}

.wrapper.nav{
	padding:0;
}

.wrapper.main{
	padding-top:1em;
	padding-bottom:1em;
}

.siteNav ul{
border-radius: 0;
margin-top:1.2em;
}

.siteNav ul li{
	display: block;
}

.siteNav ul li ul{
	display:none;
}

.siteNav ul li a{
	padding-top:0.75em;
	padding-bottom:0.75em;
}

.siteNav.drop{
	height:23em;
}


.leftContent{
	width:100%;
	float:none;
}


.rightContent{
	display: none;
}

.fordModels{
	margin-top:1em;
}


	.fordModels .pane{
	float:left;
	width:100%;
	background-color:#a1cedb;
	border-radius:10px;
	position:relative;
	height:auto;
	margin-bottom:3em;
}

.fordModels .pane:nth-child(2){
	margin-left:0;
	margin-right:0;
}

.fordModels .pane p{
	font-size:1em;
}

.fordModels .pane img{
	width:20%;
	top:-1.5em;
}

.siteFooter .topFooter{
	display: none;
}

.siteFooter .bottomFooter p:nth-child(2){
	display: none;
}

.siteFooter .bottomFooter p{
	float:none;
	width:100%;
	text-align: center;
}




}





@media(max-width: 390px){

	.siteHeader .menuIcon{
	display: block;
	position: absolute;
	top:1em;
	left:2%;
	width:2em;
	height:3em;
	background-image:url(/wp-content/uploads/menui.png);
	background-size:100% auto;
	background-position: center top;
	background-repeat: no-repeat;
}

.wrapper.main h1{
	font-size:1.4em;
}


.wrapper .leftContent h2{
	display:none !important;
}

.wrapper.main h2{
	display:none !important;
}

	
}